Subject: Sybyl Biopolymer Loop Search users

From: [email-masked] (Adriana C. Vidal)
Date: Tue, 8 Nov 94 13:51:43 EST

When I run Sybyl (version 6.0) Biopolymer Loop Search for
 a given sequence gap, I obtain -as expected- a set of loops
 ranking from lowest to highest RMS values. The manual suggests
 to choose the loop #1, i.e. lower RMS value.
 But in some cases, loops #1 have negative homology values.
 Does anyone know which homology matrix is the program using,
 besides the pmutation one?
 And, is one suppose to pick loop #1 regardless the negative
 homology value?

 I will much appreciate your help,

 Adriana C. Vidal
 [email-masked]